:root {
    --verde: #17A54D;
    --verde-2: #0E8D72;
    --verde-3: #80C913;
    --verde-4: #2D6244;

    --naranja: #ee882a;
    --naranja-2: #F2B10D;

    --gris: #F1F2F6;
    --gris-2: #979797;
    --gris-3: #D8D8D8;
    --gris-4: #D0D2D8;
    --gris-5: #6C7385;
    --gris-6: #707070;

}